#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	position: relative;
	box-sizing: border-box;
}
#cssmenu:after, #cssmenu > ul:after {
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cssmenu #menu-button {
	display: none;
}
#cssmenu {
	position: relative;
	z-index: 100;
	width: auto;
	line-height: 1;
    display: block;
}
#cssmenu ul {
	display: block;
	margin: 0 0 -16px;
	text-align: justify !important;
}
#cssmenu > ul:after {
	content: '';
	display: inline-block;
	width: 100%;
}
#cssmenu li {
	margin: 0;
	display: inline-block;
	color: #eb6009;
}
#cssmenu > ul > li > a,
#cssmenu > ul > li > a:focus {
	font-size: 14px;
	line-height: 30px;
	display: inline-block;
	color: #fff;
	padding: 5px 0 8px;
	margin: 0;
	box-sizing: border-box;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    background: none;
}

#cssmenu > ul > li > a:hover, #cssmenu > ul > li > a:focus, #cssmenu > ul > li.active > a, #cssmenu > ul > li:hover > a {
  color: #f39325;
}


#cssmenu > ul > li.has-sub:hover > a::after {
	border-color: #000;
}
#cssmenu ul ul {
	position: absolute;
	top: 40px;
	left: -9999px;
	/*opacity: 0;*/
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}
#cssmenu li:hover > ul,
#cssmenu li ul.showme {
	left: auto;
	opacity: 1;
}
#cssmenu.align-right li:hover > ul {
	right: 0;
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0;
}
#cssmenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}
#cssmenu ul ul li a {
	font-size: 13px;
	letter-spacing: 0;
	text-transform: none;
	text-align: left;
	padding: 12px 10px 12px;
	display: block;
	min-width: 280px;
	width: auto;
	background: #555;
	text-decoration: none;
	color: #fff;
	border-bottom: 1px solid rgba(0,0,0,0.3);
}

    #cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover,
    #cssmenu ul ul li a:focus {
        background: #333;
        color: #ffffff;
        border-bottom: 1px solid rgba(0,0,0,0.2);
    }
	#cssmenu ul ul li:last-child a {
		border: none;
	}
#cssmenu ul ul ul li a {
	background: #ebebeb;
	color: #333;
}
#cssmenu ul ul ul li:hover > a, #cssmenu ul ul ul li a:hover {
	background: #ddd;
	color: #222;
}
#cssmenu ul ul li.has-sub:hover > a::after {
	border-color: #ffffff;
}
@media only screen and (min-width: 1280px) and (max-width: 1480px) {
	#cssmenu > ul > li > a {
		font-size: 14px;
		padding: 5px 14px 5px;
	}
}
 @media only screen and (min-width: 960px) and (max-width: 1279px) {
	#cssmenu > ul > li > a {
		font-size: 13px;
		padding: 5px 6px 5px;
	}
}

@media all and (max-width: 959px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	#cssmenu {
		 width: 100%;
	}
	 #cssmenu ul {
		 width: 100%;
		 display: none;
		 float: none !important;
		 margin-bottom: 20px;
	}
	 #cssmenu ul li,  #cssmenu ul ul li,  #cssmenu ul li:hover > ul > li {
		 width: 100%;
		 height: auto;
	  }
	 #cssmenu > ul > li > a {
		 font-size: 14px;
		 border-bottom: 1px solid rgba(0,0,0,0.2);
	}
	 #cssmenu > ul > li:last-child > a {
		 border-bottom: none;
	}
    #cssmenu > ul > li.active > a {
        background: #444;
        color: #fff;
    }
	#cssmenu ul li a,  #cssmenu ul ul li a {
		 display: block;
		 width: 100%;
		 padding: 6px 10px 6px;
		 background: #555;
	}
	 #cssmenu > ul > li:hover > a {
		 background: #f39325;
         color: #fff;
	}
	 #cssmenu > ul > li {
		 float: none;
		 display: block;
	}
	 #cssmenu ul ul li a {
		 padding: 13px 10px 13px 20px;
		 color: #444;
		 background: #fff;
		 border-bottom: 1px solid rgba(0,0,0,0.1);
		 margin-bottom: 0;
	}
		#cssmenu ul ul li:last-child a {
			 border-bottom: 1px solid rgba(0,0,0,0.1);
		}
	 #cssmenu ul ul li:hover > a,  #cssmenu ul ul li a:hover {
		 color: #111;
		 background: #f4f4f4;
	}
	 #cssmenu ul ul ul li a {
		 padding-left: 40px;
	}
	 #cssmenu ul ul,  #cssmenu ul ul ul {
		 position: relative;
		 top: 0;
		 left: 0;
		 right: auto;
		 width: 100%;
		 margin: 0;
	}
	 #cssmenu ul ul ul li a {
		 background: #fff;
		 color: #333;
	}
	 #cssmenu ul ul ul li:hover > a,  #cssmenu ul ul ul li a:hover {
		 background: #ddd;
		 color: #222;
	}
	 #cssmenu > ul > li.has-sub > a::after,  #cssmenu ul ul li.has-sub > a::after {
		 display: none;
	}
	 #menu-line {
	 	display: none;
	}
	 #cssmenu #menu-button {
		 display: block !important;
		 padding: 19px 0 19px;
		 color: #fff;
		 cursor: pointer;
         font-family: Arial, sans-serif;
		 font-size: 15px;
		 font-weight: 600;
		 text-transform: uppercase;
	}
		#cssmenu #menu-button.menu-opened {
			 color: #eb6900;
		}
	 #cssmenu #menu-button::after {
		 content: '';
		 position: absolute;
		 top: 11px;
		 left: 0;
		 display: block;
		 width: 18px;
		 height: 3px;
		 background: #fff;
		 -webkit-transition: all 0.2s ease-out;
		 -moz-transition: all 0.2s ease-out;
		 -o-transition: all 0.2s ease-out;
		 transition: all 0.2s ease-out;
	}
	 #cssmenu #menu-button::before {
		 content: '';
		 position: absolute;
		 top: 17px;
		 left: 0;
		 display: block;
		 width: 18px;
		 height: 3px;
		 border-top: 3px solid #fff;
		 border-bottom: 3px solid #fff;
		 -webkit-transition: all 0.2s ease-out;
		 -moz-transition: all 0.2s ease-out;
		 -o-transition: all 0.2s ease-out;
		 transition: all 0.2s ease-out;
	}
	 #cssmenu #menu-button.menu-opened::after {
		 top: 17px;
		 right: 0;
		 transform: rotate(225deg);
         background: #f39325
	}
	 #cssmenu #menu-button.menu-opened::before {
		 top: 17px;
		 transform: rotate(-225deg);
		 display: block;
		 width: 18px;
		 height: 3px;
		 background: #f39325;
		 border: none;
	}
	 #cssmenu .submenu-button {
		 position: absolute;
		 z-index: 10;
		 right: 0;
		 top: 0;
		 display: block;
		 border-left: 1px solid rgba(0, 0, 0, 0.25);
		 height: 43px;
		 width: 43px;
		 cursor: pointer;
	}
	 #cssmenu .submenu-button::after {
		 content: '';
		 position: absolute;
		 top: 16px;
		 left: 21px;
		 display: block;
		 width: 1px;
		 height: 11px;
		 background: #fff;
		 z-index: 99;
	}
	 #cssmenu .submenu-button::before {
		 content: '';
		 position: absolute;
		 left: 16px;
		 top: 21px;
		 display: block;
		 width: 11px;
		 height: 1px;
		 background: #fff;
		 z-index: 99;
	}
	#cssmenu .submenu-button.submenu-opened:before {
		 background: #fff;
	}
	#cssmenu .submenu-button.submenu-opened:after {
		 display: none;
	}
}
